Bug 1688116 - Spurious failure in test ./tests/bugs/glusterfs/bug-844688.t
Summary: Spurious failure in test ./tests/bugs/glusterfs/bug-844688.t
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: tests
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-13 07:31 UTC by Mohammed Rafi KC
Modified: 2019-06-25 13:20 UTC (History)
2 users (show)

Fixed In Version: glusterfs-7.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-25 13:20:23 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 22348 None Open tests/bug-844688.t: test bug-844688.t is failing on master 2019-03-14 04:47:57 UTC
Gluster.org Gerrit 22350 None Merged test: Fix a missing a '$' symbol 2019-03-13 09:02:43 UTC

Description Mohammed Rafi KC 2019-03-13 07:31:35 UTC
Description of problem:

Test case ./tests/bugs/glusterfs/bug-844688.t is failing quite frequently in master branch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2019-03-13 07:36:27 UTC
REVIEW: https://review.gluster.org/22348 (tests/bug-844688.t: test bug-844688.t is failing on master) posted (#1) for review on master by mohammed rafi  kc

Comment 2 Worker Ant 2019-03-13 07:38:45 UTC
REVIEW: https://review.gluster.org/22350 (test: Fix a missing a '$' symbol) posted (#1) for review on master by mohammed rafi  kc

Comment 3 Worker Ant 2019-03-13 09:02:45 UTC
REVIEW: https://review.gluster.org/22350 (test: Fix a missing a '$' symbol) merged (#1) on master by mohammed rafi  kc

Comment 4 Worker Ant 2019-03-14 04:47:58 UTC
REVIEW: https://review.gluster.org/22348 (tests/bug-844688.t: test bug-844688.t is failing on master) merged (#2) on master by mohammed rafi  kc


Note You need to log in before you can comment on or make changes to this bug.